body{
    direction:ltr;
    background-color: rgb(0, 0, 0);
    color:rgb(220,220,220);
    padding: 0px 0px 0px 0px;
    background-size: 1180px 600px;
    background-size: auto;
    background-position:  -20px 0px;
    background-repeat: repeat-y;
    background-repeat: repeat;

    margin: 0px 0px 0px 0px;

    font-family: tahoma;
    font-size: 13px;
    overflow: auto;

    text-decoration:none;
}

/*_________________________________________*/
::-webkit-scrollbar {
    width: 0.8em;
}
::-webkit-scrollbar-button {
    background: #868686
}
::-webkit-scrollbar-track-piece {
    background: #4c4c4c
}
::-webkit-scrollbar-thumb
{
    background: #d4d4d4
}


/*_________________________________________*/

img{
    border: none;
}
.middleMain input[type="file"]{
    color: #000000;
}
.middleMain input[type="button"], .middleMain input[type="submit"]{
    border-radius: 4px;
}
.middleMain input[type="checkbox"]:hover, .middleMain input[type="checkbox"]{
    cursor : pointer;
    width: 15px;
    height: 15px;
}
.indexSlider{
    position:absolute;
    top:0px;
    left:0px;
    z-index:-100;
    width:90%;
    max-width: 900px;
}

#best_frames_dad{
    position:absolute;
    top:220px;
    right:20px;
    width: 360px;
    height: 200px;
    border: 1px solid;
}
.best_frames {
    position: absolute;
    width: 360px;
    height: 200px;
    opacity: 0;
}
/*
.slider1{background-image: url(/images/back1.png);}
.slider2{background-image: url(/images/back2.png);}
.slider3{background-image: url(/images/back3.png);}
.slider4{background-image: url(/images/back4.png);}
*/


/* ======================================================
==================: global :========================= */

/* ================: menuItem, a tag, more item: :========================= */
.ssImage{
    border:none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    max-width: 33px;
    max-height: 88px;
}

.menuItemT, .menuItemT_g{
    cursor : pointer;
    text-decoration:none;
    color: rgb(255, 245, 184);
    font-weight: bold;
    font-size: 13px;
    background: rgb(64, 89, 0);
    padding: 6px 8px 6px 8px;
    border-radius: 3px;
    border: 1px solid rgb(99, 138, 0);

    -webkit-transition: border,background 0.8s;
    -moz-transition: border,background 0.8s;
    -o-transition: border,background 0.8s;
}
.menuItemT_g{
    background: rgb(53, 0, 89);
    border: 1px solid rgb(116, 0, 163);
}
.menuItemT_g:hover{
    background: rgb(105, 0, 173);
    border-color: rgb(85, 22, 65);
    color: rgb(253, 255, 240);
}
.menuItemT:hover{
    border-color: rgb(34, 68, 34);
    background: rgb(98, 137, 0);
    color: rgb(253, 255, 240);
}

.menuItem, .menuItem0,.menuItem1, a.menuItem, a.menuItem:hover, a.menuItem0,a.menuItem1:hover, a.menuItem0:hover{
    cursor : pointer;
    text-decoration: none;
    color: rgb(90, 129, 141);
    font-weight: bold;
    font-size: 13px;
}
.menuItem, .menuItem0{
    cursor : default;
}
a.menuItem:hover{
    color: rgb(255, 226, 144);
    color: rgb(38, 93, 124);
    font-weight: bold;
}
a.menuItem0, .menuItem0{
    color: rgb(226, 226, 226);
}
a.menuItem0:hover{
    color: rgb(255, 255, 255);
}
a.menuItem1, .menuItem1{
    color: rgb(29, 29, 29);
}
a.menuItem1:hover{
    color: rgb(0, 0, 0);
}
a.b0, a.b0:hover{
    font-weight: normal;
    color: rgb(225, 225, 225);
}

a.b0:hover{
    color: rgb(255, 255, 255);
}

a.re, .re{
    color: rgba(255, 27, 17, 0.84);
}
a.re:hover{
    color: rgb(252, 52, 41);
}
a.gr, .gr{
    color: rgba(52, 213, 20, 0.84);
}
a.gr:hover{
    color: rgba(0, 156, 23, 0.84);
}
.bl, a.bl{
    color: rgba(47, 94, 249, 0.84);
}
a.bl:hover{
    color: rgba(39, 113, 255, 0.84);
}
.or, a.or{
    color: rgba(249, 193, 35, 0.84);
}
a.or:hover{
    color: rgba(255, 178, 0, 0.84);
}

.errorText{
    color: #ca0707;
    font-weight: bold;
    line-height: 22px;
    width:100%;
}
/* ================: page List: :========================= */
ul.pagesList li{
    width:30px;
}
ul.pagesList, ul.pages{
    position:relative;
    margin:0px 5px 0px 5px;
    display:table;
    float:right;
}
ul.pages li, .privateMessage-topBarButtons li{
    padding-right:10px;
    float:right;
    display:inline;
    padding-top:0px;
    padding-bottom:0px;
}

/* ================: more: :========================= */
.middleMain ul, li{
    list-style:none;
}

.sf{
    font-size: 12px;
}
/* icon to progress  */
img.toptop{
    animation:myfirst 0.6s infinite;
    -moz-animation:myfirst 0.6s infinite;
    -webkit-animation:myfirst 0.6s infinite;
}
@keyframes myfirst
{
    0%   {transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1);-khtml-transform: scale(1);}
    50%  {transform: scale(1.12);-o-transform: scale(1.12);-ms-transform: scale(1.12);-khtml-transform: scale(1.12)}
    100% {transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1);-khtml-transform: scale(1);}
}
@-moz-keyframes myfirst
{
    0%   {transform: scale(1);-moz-transform: scale(1)}
    50%  {transform: scale(1.12);-moz-transform: scale(1.12)}
    100% {transform: scale(1);-moz-transform: scale(1)}
}
@-webkit-keyframes myfirst
{
    0%   {box-transform: scale(1);;-webkit-transform: scale(1);}
    50%  {box-transform: scale(1.12);;-webkit-transform: scale(1.12);}
    100% {box-transform: scale(1);;-webkit-transform: scale(1);}
}
/* end - icon to progress  */
input[type="checkbox"].css{
     display: none;
}
img.checkbox{
    cursor:pointer;
}
label > input{
    visibility: hidden;
    position: absolute;
}
label > input + img{
    cursor:pointer;
    border:2px solid transparent;
}
label > input:checked + img{
    border-bottom:2px solid #f3de37;
}

input[type=button].def, input[type=submit].def{
    background: rgba(124, 156, 123, 0.70);
    box-shadow: inset 0 0 8px 2px rgb(124, 156, 123);
    color: rgb(245,245,245);
    border:2px solid rgb(95, 125, 94);
    border-radius: 5px;
    padding: 2px;
    font-size: 110%;
    -webkit-transition: border,background 0.8s;
    -moz-transition: border,background 0.8s;
    -o-transition: border,background 0.8s;
}
input[type=button].def:hover, input[type=submit].def:hover{
    border-color: rgb(34, 68, 34);
    background: rgba(124, 156, 123,0.9);
    cursor : pointer;
}
input[type=button].se, input[type=submit].se{
    border-radius: 5px;
    border:2px solid rgb(88, 81, 137);
    background: rgba(139, 136, 174, 0.70);
    box-shadow: inset 0 0 5px 1px #736c97;
    font-weight: bold;
    transition: border,background 0.9s;
    -webkit-transition: border,background 0.8s;
    -moz-transition: border,background 0.8s;
    -o-transition: border,background 0.8s;
    font-size: 110%;
}
input[type=button].se:hover, input[type=submit].se:hover{
    border-color: rgb(84, 76, 132);
    background: rgba(139, 136, 174,0.9);
    cursor : pointer;
}
textarea{
    background: rgb(245,245,245);
}
textarea.t{
    resize: vertical;
    overflow-scrolling: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

/* to big imag */
.toBigImage-DadDiv{
    position : fixed;
    width : 100%;
    height : 100%;
    left : 0px;
    top: 0px;
    background: rgba(120, 58, 25, 0.50);

}

.toBigImage-imgDadDiv{
    position : relative;
    display: table;
    margin: 0 auto;
}
.toBigImage-showA{
    position: absolute;
    margin: 4px;
    background: rgba(209, 28, 43, 0.90);
    display: table;
    z-index: 999;
    padding: 2px 10px 2px 10px;
    opacity: 0.5;
    box-shadow: 0px 2px 6px 0px #000;

    border-radius: 2px;
    webkit-border-radius: 2px;

}
.toBigImage-showA:hover{
    opacity: 0.95;
}
.toBig_set{
    position: fixed;
    display: table;
    margin: 0 auto;
    border: 5px solid #fff;
    box-shadow: 0px 0px 9px 6px #000;
    opacity: 0;
    border-radius: 5px;
    webkit-border-radius: 5px;

    top: 50%;
    left: 50%;
    height: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}


.toBig:hover, .toBig2:hover{
    cursor: zoom-in;
}
.toBig_a{
    cursor : pointer;
    text-decoration:none;
    color: rgb(220,220,220);
}
/*==================: global :========================= end!
=========================================================================*/

.middleMain
{
    padding:0px 0px 0px 0px;
    display: table;
    clear:both;
    max-width: 2500px;
    min-width: 420px;
    /*
    margin:0px auto;
    margin-bottom:50px;
    max-width: 1160px;
    min-width: 420px;*/
    margin: 33px auto;
    width: 95%;
    min-height: 80vh;
    height: 100%;
    
    border: 0px solid #bb40d4;
}

input , select
{
    padding:3px;
    border-radius: 3px;
}

input[type='text'], input[type='number']{
    width: 200px;
    background: rgb(245,245,245);
}
/*FORM Style*/
.parentFormDiv{
    position: relative;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);

    border-top: 0px solid #c11717;
    border-radius: 5px;
    border-bottom: 0px solid #d62323;
}
.editAccount{
    position: relative;
    margin: 33px;

    border-top: 2px solid #c11717;
    border-radius: 5px;
    border-bottom: 0px solid #d62323;
}
.formDiv2{
    direction:rtl;
    background-color: rgba(6,6,6,0.5);
    border-top: 5px solid #ccc;
    border-radius: 5px;
    border-bottom: 5px solid #ccc;
    margin-left:auto;
    /*left: 39%;*/
    margin-top: 80px;
    position: relative;
    padding: 40px;
    display:table;
    line-height: 24px;
}

.formDiv{
    color: #0d0d0d;
    direction:ltr;
    background-color: rgba(248, 248, 248, 0.66);
    border-top: 1px solid #ccc;
    border-radius: 5px;
    border-bottom: 1px solid #ccc;
    /*left: 39%;*/
    margin: 0 auto;
    position: relative;
    padding: 30px 36px;
    display:table;
    direction: rtl;
}

.formDiv .registerForm{
    min-height: 100px;
    min-width: 440px;
    line-height: 35px;
    direction: rtl;
}

.editAccount .formDiv .registerForm{
    line-height: 28px;
    direction: rtl;
}

.formDiv a, a:hover{
    text-decoration:none;
    color:#fff;
}
.formDiv .registerForm label {
    width: 180px;
    padding-left: 0px;
    margin-left: 0px;
}

.middleMain .formDiv input[type="text"],
        .middleMain .formDiv input[type="file"],
        .middleMain .formDiv input[type="number"],
        .middleMain .formDiv input[type="submit"],
        .middleMain .formDiv input[type="password"]
{
    width:230px;
    border-radius:3px;
    border: 1px;
    margin-right: 12px;
    padding: 3px;
    display: inline-block;
    direction:rtl;
    background-color: rgba(246, 246, 246, 0.5);
    font-size: 15px;
    border : 1px solid rgb(61, 119, 96);
}
.middleMain .formDiv input[type="text"]:focus, .middleMain .formDiv input[type="password"]:focus{
    border-color : rgb(92, 98, 216);

}
.middleMain .formDiv input[type="submit"]{
    float: left;
}

.middleMain .formDiv select{

}

.middleMain .formDiv textarea {
    maxlength : 250;
    border-radius: 4px;
    resize: vertical;
    overflow-scrolling: none;
    width: 400px;
    max-height: 600px;
    height: 90px;
    margin-right: 12px;
    border : 2px solid rgba(92, 98, 216,0);
    background: rgb(236,236,236);
}

.middleMain .formDiv textarea:focus {
    border : 2px solid rgb(92, 98, 216);
}
.middleMain .formDiv input[type="file"]{
    width: auto;
}
.middleMain .formDiv input[type="radio"], .middleMain .formDiv input[type="checkbox"]{
    border-radius:3px;
    width:17px;
    height:17px;
}

.formDiv label{
    float: right;
    margin-left: 12px;
    display: block;
}

.formDiv .bornListBox,.formDiv .formSelectDiv{
    display: inline-block;
    margin-right: 12px;
}

.formDiv select{
    direction:rtl;
}

.formDiv input[type='submit']
{
    width: auto;
    min-width: 80px;
}

.formDiv form span{
    color:rgb(200,22,22);
}

.middleMain #submitForm, #submitForm_endorsement, #submitForm_about, #submitForm_standard_upload{
    width:170px;
    border : 2px solid rgb(8, 151, 196);
    font-size: 110%
}
.middleMain #register_catpcha{
    width:150px;
}


/*FORM Style end*/



.loadingA{
    position: fixed;
    top: 40%;
    right: 40%;
    background: rgb(25, 66, 110);
    padding: 8px;
    font-weight: bold;

    animation:myfirst 1s infinite;
    -moz-animation:myfirst 1s infinite;
    -webkit-animation:myfirst 1s infinite;
}

/*=========================================================
=============: comment :=====================================*/
.comment_list
{
    padding-right: 33px;
    display: block;
    border-top: 1px solid rgba(0,0,0,0.5);
    padding-top: 12px;
    float: right;

    margin-top: 18px;

    overflow: auto;
    scrollbar-width: none;
    max-height: 666px;
}

.commentGRP
{
    margin-top: 9px;
    padding: 8px;
    border-right: 1px solid rgba(0, 0, 0, 0.3);
    margin-right: 33px;
    display: table;
    position: relative;

    float: right;
}
.commentGRP h3
{
    color: #0d0d0d;
    font-size: 13px;
    font-weight: normal;
}
/*=========================================================
=============: img :=====================================*/
.pointer:hover{
    cursor: pointer;
}

.imageBorder{
    border:3px solid #fff;
}
.imgBorderRad{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.sAvatar,.ssAvatar
{
    max-height: 44px;
    border-radius: 3px;
    border: 1px solid rgba(0,0,0,0.3);
    margin: 0px 2px 0px 2px;
}
.ssAvatar {
    max-height: 22px;
    min-height: 22px;
}
/*=========================================================
=============: frame :=====================================
===========================================================*/
.frame_board
{
    padding-right: 0%;
    border: 0px solid;
    width: 100%;
    padding-left: 0px;
    display: table;

    border-bottom: 0px solid #d62323;

    direction:ltr;
    border-radius: 5px;
    /*left: 39%;*/
    margin: 0 auto;/*margin: 0 auto;*/
    padding: 0px 0px 0px 0px;
    display:table;
    /* width: 1350px; *//*  frame_board.width = frame_board_col.width*N */
    position: relative;
    position: absolute;left: 50%;transform: translate(-50%, -50%);/* -> only for dynamic board */
}

.frame_board_col
{
    width: 270px;/*  frame_board.width = frame_board_col.width*N */
    border: 0px solid RGB(0,1,1);
    mask-border-mode: initial;
    display: table;
    position: absolute;
    cursor: zoom-in;
    float: right;
    margin: 11px 0px 11px 0px;
    padding: 0px 0px 0px 0px;

}
#frame_board_colA
{
    right: 0px;
}
#frame_board_colB
{
    right: 270px;
}
#frame_board_colC
{
    right: 540px;
}
#frame_board_colD
{
    right: 810px;
}

#frame_board_colE
{
    right: 1080px;
}
#frame_board_temp{display: none;opacity: 0}
.frameImgD
{
    width: 250px;
    border: 0px solid RGB(1,1,1);
    border-radius: 6px;
    display: table;
    position: relative;
    float: right;
    margin: 10px 12px 10px 10px;
    box-shadow:inset 0 5px 33px rgba(255, 255, 255, 0.66);
}
.frameImgD .frameImg {
    min-width: 40px;
    width: 100%;
    padding: 0px;
    margin: 0px;
    cursor: zoom-in;
}
.frame_link
{
    border-radius: 5px;
    padding: 2px 0px 30px 0px;
    display: table;
    width: 100%;
    margin-bottom: -25px;
    color: #101010;
    font-weight: bold;
    direction: rtl;
    font-size: 100%;
}
.frame_link_bot{
    color: #000000;
    direction: rtl;
    font-size: 80%;
    font-weight: bold;
}
.frameImgD img{
    opacity: 1;
    border: 0px solid RGB(1,1,1);
    border-radius: 6px;
}
/*=========================================================
=============: lesson :=====================================
===========================================================*/
.lesson_list
{
    display: table;
    margin:8px;
    background-color: rgba(9, 9, 9, 0.7);
    border: 1px solid rgba(0,0,0,0.5);
    border-radius: 3px;
    width: 100%;
    max-width:666px;
    opacity: 0.9;
}
#lesson_item_list
{
    padding: 4px 4px 4px 4px;
    margin: 0px 0px 0px 0px;
    display: block;
    max-height: 333px;
    overflow: auto;

}
#lesson_item_list li
{
    margin: 1px 0px 2px 0px;
    padding: 0px 8px 2px 0px;
    line-height: 20px;
    font-size: 14px;
    width: auto;

    background-color: rgba(0,0,0,0.33);
    border-top: 1px solid rgba(0,0,0,0.5);
    border-radius: 3px;
}
#lesson_item_list li a
{
    cursor : pointer;
}

#lesson_item_list .lesson_info
{
    font-size: 14px;
    padding: 6px 10px 6px 10px;
    background-color: rgba(245, 245, 245, 0.0);
    line-height: 22px;
    border-top: 2px solid rgba(55,55,55,0.45);
    margin: 1px;
    margin-right: 5px;
    display: none;
    opacity: 0.8;
    padding: 0px 0px 0px 0px;
}
#lesson_item_list .lesson_sym1
{
    display: inline;
}
#lesson_item_list .lesson_sym2
{
    display: none;
}

/*=========================================================
=============: upload-console :=====================================
===========================================================*/
.upload-console{
    margin:0 auto;
    display:table;
    line-height:30px;
    position: relative;
    border: 2px solid rgba(111,111,111,0.15);
    border-radius: 3px;
    padding: 0px 12px 11px 12px;
}
.upload-console input[type=submit], submitForm_standard_upload{
    max-width: 99px;
}

.uploade-console-uploade{
    display:inline;

}
.uploade-console-drop{
    margin:0 auto;
    margin-top:10px;
    display:table;
}
#upload-console-image
{
    max-width: 333px;
    padding: 8px;
    border-radius:4px;
    border:2px solid rgba(120,120,120,0.4);
}

.drop{
   border:2px solid rgba(120,120,120,0.6);
    border-radius: 11px;
}

.upload-console-bar{
    clear:both;
    width:100%;
    background:#eee;
    padding:3px;
    margin-top:5px;
    margin-right:10px;
    border-radius:3px;
    box-shadow:inset 0 1px 3px #eee;
    box-sizing: border-box;
}
.upload-console-bar-fill{
    height:16px;
    width:0;
    background:cornflowerblue;
    border-radius:3px;
    display:block;
    -webkit-transition:width 0.8s ease;
    transition:width 0.8s ease;
}

#upload_MImage_aprove label{
    font-weight: bold;
}
/*=========================================================
=============: index :=====================================
===========================================================*/

.rightMenus, rightMenus_pos{
    width:220px;
    position: absolute;
    display: table;
    left: 33px;
    z-index: 999;
    top: 33px;
    padding: 10px;
}
.rightMenus .menu, .menu
{
    margin:2px;
    margin-right:0px;
    margin-left:15px;
    background-color: rgb(17, 17, 17);
    padding:8px;
    border-radius: 3px;
    box-shadow:2px 2px 10px 3px rgba(81,44,81,0.1);
    display: block;
    opacity: 0.9;
}
.rightMenus .menu:hover{
    opacity: 1;
}
/* ================: dropDownMenuS :===================== */
#receiverMember, .membersListDropDown{
    width:200px;
    float:left;
    margin:12px;
}
.DropdownMenuCss, .DropdownMenuCss .dDMResult{
    z-index: 999;
    margin:0px;
    padding:0px;
    padding-top:3px;
    border:0px solid;
    list-style:none;
    text-align:center;
}

.DropdownMenuCss{
    position: absolute;
    margin:12px;
}

.DropdownMenuCss .dDMResult li{
    background-color:rgba(100,120,250,0.9);
    width:202px;
    padding:4px;
    border-bottom:2px solid #000;
    border-top:0px;
    cursor:pointer;
    line-height: 22px;
}
.DropdownMenuCss .dDMResult li:hover{
    background-color:rgba(120,140,250,1);
    color:#fff;
}
.DropdownMenuInputCSS{
    width: 210px;
    padding: 3px;
    border-radius: 6px;
}
/* ================: new dropDownMenuS :===================== */
#receiverMember{
    width:200px;
    margin:0px;
}
.DropdownMenu{
    z-index: 999;
    padding:0px;
    padding-top:3px;
    border:none;
    list-style:none;
    text-align:center;
    position: relative;
    margin:0px;
    display: table;
}
ul.dDMResult {
    right: 0px;
    top: 28px;
    display: table;
    position: absolute;
    margin:0px;
    padding:0px;
}
.DropdownMenu .dDMResult li{
    background-color: rgba(81, 110, 221, 0.90);
    width:202px;
    padding:4px;
    border-bottom:2px solid #000;
    border-top:0px;
    cursor:pointer;
    line-height: 22px;
}
.DropdownMenu .dDMResult li:hover{
    background-color:rgba(120,140,250,1);
    color:#fff;
}
.DropdownMenuCss input{
    width: 210;
    padding: 3px;
    border-radius: 6px;
}

/*==============================================
============ census */
.censusDiv{
    min-height: 110px;
    clear: both;
    line-height: 22px;
    widht:100%;
    display: block;
    border-top:12px solid rgba(78, 128, 4, 0.80);
    border-radius: 3px ;
    padding:10px;
    margin:10px 0px 10px 0px;
    background-color: rgb(37, 37, 37);
}
.censusDiv ul.onlinMembers{
    padding-right:20px;
}
.censusDiv ul{
    padding:0px;
    margin:0px;
}
.censusDiv ul li{
    display: table;
    padding:0px;
    margin:0px;
    width: 350px;
}
.censusDiv ul.onlinMembers li{
    display: inline;
    float: right;
    padding:5px;
    list-style: none;
    width: auto;
}
.censusDiv ul.onlinMembers li a{
    font-size: 110%;
    font-weight: normal;
}
ul.onlinMembers li img{
    max-height: 30px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 5px;
}
#census_numberOnlinLoginUsers{
}
